package com.taiji.system.oss;

import io.swagger.annotations.ApiModelProperty;

/***
 * <p>
 *
 * </p>
 * @author hou yi
 * @date 2022/11/21 10:59
 **/
public class OssFile {
    @ApiModelProperty("OSS 存储时文件路径")
    private final String ossFilePath;
    @ApiModelProperty("原始文件名")
    private final String originalFileName;

    public OssFile(String ossFilePath, String originalFileName) {
        this.ossFilePath = ossFilePath;
        this.originalFileName = originalFileName;
    }

    public String getOssFilePath() {
        return ossFilePath;
    }

    public String getOriginalFileName() {
        return originalFileName;
    }
}
